PCL_PLY2OBJ(1)

NAME
pcl_ply2obj - pcl_ply2obj

SYNOPSIS
ply2obj [OPTION] [[INFILE] OUTFILE]

DESCRIPTION
Convert a PLY file to an OBJ file.

-h, --help
    display this help and exit

-v, --version
    output version information and exit

-f, --flag=FLAG
    set flag

FLAG may be one of the following: triangulate.

With no INFILE/OUTFILE, or when INFILE/OUTFILE is -, read standard input/output.

The following PLY elements and properties are supported.

    element vertex

    property float32 x property float32 y property float32 z

    element face

    property list uint8 int32 vertex_indices.

REPORTING BUGS
Report bugs to <www.pointclouds.org/issues>.

AUTHOR
pcl_ply2obj is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).